[Desktop Entry]
Encoding=UTF-8
Name=Tetravex
Name[ar]=تترافكس
Name[az]=Tetravex
Name[bg]=Tetravex
Name[bn]=ট্রাভেক্স খেলা
Name[ca]=Tetravex
Name[cs]=Tetravex
Name[cy]=Tetravex
Name[da]=Tetravex
Name[de]=Tetravex
Name[el]=Tetravex
Name[en_CA]=Tetravex
Name[en_GB]=Tetravex
Name[es]=Tetravex
Name[et]=Tetravex
Name[eu]=Tetravex
Name[fi]=Tetravex
Name[fr]=Tetravex
Name[ga]=Tetravex
Name[gu]=ટેટ્રાવૅક્સ
Name[he]=Tetravex
Name[hi]=टेट्रावेक्स 
Name[hr]=Tetravex
Name[hu]=Tetravex
Name[is]=Tetravex
Name[it]=Tetravex
Name[ja]=Tetravex
Name[ko]=Tetravex
Name[lt]=Tetravex
Name[mn]=Дөрвөн талт
Name[ms]=Tetravex
Name[nb]=Tetravex
Name[nl]=Tetravex
Name[nn]=Tetravex
Name[no]=Tetravex
Name[pa]=ਟੈਟਰਾਵੈਕਸ
Name[pl]=Tetravex
Name[pt]=Tetravex
Name[pt_BR]=Tetravex
Name[ro]=Tetravex
Name[ru]=Тетравекс
Name[sq]=Tetravex
Name[sr]=Тетравекс
Name[sr@Latn]=Tetraveks
Name[sv]=Tetravex
Name[ta]=ட்ராவெக்ஸ்
Name[tr]=Tetravex
Name[uk]=Тетравекс
Name[wa]=Tetravex
Name[zh_CN]=Tetravex
Name[zh_TW]=數字拼圖
Comment=Play a puzzle game matching tiles together
Comment[ar]=إلعب لعبة لغز بمطابقة المربعات بعظها لبعض
Comment[az]=Eyni kirəmitləri yan yana qoyaraq tapmaca oyununu oynayın
Comment[bg]=Търсене на съвпадащи плочки
Comment[bn]=ব্লক মেলানোর ধাঁধাঁ খেলুন
Comment[ca]=Jugueu a un joc de trenca-closques posant les fitxes juntes
Comment[cs]=Hrát puzzle se skládáním dlaždic dohromady
Comment[cy]=Chwarae pos cydweddu teiliau a'i gilydd
Comment[da]=Spil et puslespil hvor fliser skal passes sammen
Comment[de]=Ein Puzzlespiel spielen, bei dem Kacheln zusammengeführt werden müssen
Comment[el]=Παίξτε ένα παιχνίδι γρίφων με το να ταιριάζετε κομμάτια
Comment[en_CA]=Play a puzzle game matching tiles together
Comment[en_GB]=Play a puzzle game matching tiles together
Comment[es]=Monte un puzzle encajando piezas
Comment[eu]=Egin puzzlea fitxak doituz
Comment[fi]=Pelaa ongelmanratkaisupeliä yhdistämällä tiiliä yhteen
Comment[fr]=Jouez à faire correspondre les tuiles d'un jeu de puzzle
Comment[gu]=તખતીઓ જોડે સરખાવતી કોયડાની રમત રમો
Comment[he]=שחק במשחק פאזל להתאמת מרצפות יחד
Comment[hi]=एक पहेली खेल - टाइल जोड़ी बनाने वाला खेलें 
Comment[hr]=Igraj slagalicu
Comment[hu]=Puzzle-játék elemek egymáshoz illesztésével
Comment[is]=Leysa þraut sem felst í að máta saman flísar
Comment[it]=Un rompicapo in cui devi far combaciare le pedine tra loro
Comment[ja]=タイルをお互いに合わせるパズル・ゲームを楽しんで下さい
Comment[ko]=같은 타일을 맞추는 퍼즐 게임을 플레이합니다
Comment[lt]=Žaiskite galvosūkį, kuriame reikia surinkti sutampančias korteles
Comment[nb]=Spill et puslespill der du setter sammen fliser
Comment[nl]=Een puzzel waarbij de tegels aan elkaar moeten passen
Comment[nn]=Spel eit puslespel der flisene må passa i lag
Comment[no]=Spill et puslespill der du setter sammen fliser
Comment[pa]=ਟਾਈਲਾਂ ਦਾ ਅਪਸ ਵਿੱਚ ਮੇਲ ਕਰਨ ਵਾਲੀਆਂ ਮੁਸ਼ਕਿਲ ਖੇਡਾਂ ਖੇਡੋ 
Comment[pl]=Dopasowywanie kwadratów z cyframi
Comment[pt]=Joge um jogo de puzzle para juntar peças coincidentes
Comment[pt_BR]=Jogue um quebra-cabeça encaixando blocos
Comment[ro]=Joacă un puzzle potrivind piesele între ele
Comment[ru]=Разрешите головоломку, совмещая фишки
Comment[sq]=Luaj një lojë puzzle duke përkuar pllakat së bashku
Comment[sr]=Играј слагалицу
Comment[sr@Latn]=Igraj slagalicu
Comment[sv]=Spela ett pusselspel där bitar ska passas ihop
Comment[ta]=கட்டங்களை பொருத்தும் புதிர்விளையாட்டை விளையாடு
Comment[tr]=Parçaları eşleyerek bulmacayı çözün
Comment[uk]=Головоломка із суміщенням фішок
Exec=gnotravex
Icon=gnome-gnotravex.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnotravex
StartupNotify=true
